<!doctype html>

<html>
		<head>
				<title>
					Interaktive Tour durch unser Gymnasium! 
				</title>
				<!-- Einbinden der css-Datei -->
				<link rel = "stylesheet" type = "text/css" href = "stylesheet.css">
				<link rel = "stylesheet" type = "text/css" href = "lightbox.css">
				
				
				
				
					
				
				<div id="navibereich">
				<a href="index.html">Startseite&nbsp;&nbsp;|&nbsp;&nbsp;
				<a href="http://www.luisenstift.de/" target="blank"> Hier gehts zur Webseite unserer Schule!&nbsp;&nbsp;|&nbsp;&nbsp; 
				<a href="https://de.wikipedia.org/wiki/Gymnasium_Luisenstift" target="blank">Hier erfahren Sie noch mehr &uumlber unsere Schule!</a>
				</div>	
				
				<div id = "kopfbereich">						
					<!--<img src="bilder/header.jpg" alt="header" width= 100%/> -->
					<div class="simpleSlides" id = "slides">
						<img class="slides animate-left" src="bilder/slider/slide-1.jpg" Gymnasium Luisenstift>
						<img class="slides animate-left" src="bilder/slider/slide-2.jpg" Gymnasium Luisenstift>
						<img class="slides animate-left" src="bilder/slider/slide-3.jpg" Gymnasium Luisenstift>
						<img class="slides animate-left" src="bilder/slider/slide-4.jpg" Gymnasium Luisenstift>
						<img class="slides animate-left" src="bilder/slider/slide-5.jpg" Gymnasium Luisenstift>
					</div>
				</div>
				
		</head>

		<body id="startseite">
				
				
				<div id="bildbereich">	
					<img id="karte" src="bilder/karte.jpg" alt="karte.jpg"/>

						<a href="bilder/schulgarten/garten1.jpg" data-lightbox="schulgarten"><img id="schulgarten" src="bilder/button.png"/></a>
						<a href="bilder/schulgarten/garten2.jpg" data-lightbox="schulgarten"></a>
						<a href="bilder/schulgarten/garten3.jpg" data-lightbox="schulgarten"></a>
						<a href="bilder/schulgarten/garten4.jpg" data-lightbox="schulgarten"></a>
						<a href="bilder/schulgarten/garten5.jpg" data-lightbox="schulgarten"></a>
						
						<a href="bilder/nhalle/halle1.jpg" data-lightbox="neue_Halle"><img id="neue_Halle" src="bilder/button.png"/></a>
						<a href="bilder/nhalle/halle2.jpg" data-lightbox="neue_Halle"></a>
						
						<a href="bilder/ahalle/halle1.jpg" data-lightbox="alte-Halle"><img id="alte_Halle" src="bilder/button.png"/></a>
						<a href="bilder/ahalle/halle2.jpg" data-lightbox="alte-Halle"></a>
						<a href="bilder/ahalle/halle3.jpg" data-lightbox="alte-Halle"></a>
						<a href="bilder/ahalle/halle4.jpg" data-lightbox="alte-Halle"></a>
						
						
						<a href="bilder/fussballplatz/platz1.jpg" data-lightbox="fussballplatz"><img id="fussballplatz" src="bilder/button.png"/></a>
						<a href="bilder/fussballplatz/platz2.jpg" data-lightbox="fussballplatz"></a>
						
						<a href="bilder/park/park1.jpg" data-lightbox="park"><img id="park" src="bilder/button.png"/></a>
						<a href="bilder/park/park2.jpg" data-lightbox="park"></a>
						<a href="bilder/park/park3.jpg" data-lightbox="park"></a>
						
						<a href="bilder/sportplatz/sport1.jpg" data-lightbox="sportplatz"><img id="sportplatz" src="bilder/button.png"/></a>
						<a href="bilder/sportplatz/sport2.jpg" data-lightbox="sportplatz"></a>
						<a href="bilder/sportplatz/sport3.jpg" data-lightbox="sportplatz"></a>
						
						<a href="bilder/vorhof/vorhof1.jpg" data-lightbox="vorhof"><img id="vorhof" src="bilder/button.png"/></a>
						<a href="bilder/vorhof/vorhof2.jpg" data-lightbox="vorhof"></a>
						<a href="bilder/vorhof/vorhof4.jpg" data-lightbox="vorhof"></a>
						<a href="bilder/vorhof/vorhof3.jpg" data-lightbox="vorhof"></a>
						<a href="bilder/vorhof/vorhof5.jpg" data-lightbox="vorhof"></a>
						<a href="bilder/vorhof/vorhof6.jpg" data-lightbox="vorhof"></a>
						
						<a href="bilder/bau.jpg" data-lightbox="baustelle"><img id="baustelle" src="bilder/button.png"/></a>
						
						<a href="https://www.radebeul.de/"><img id="bild_stadt"  alt="bilder/button.png" src="bilder/button.png"/></a>
						
						<a href="wbh.html"><img id="weinberghaus"  alt="bilder/button.png" src="bilder/button.png"/></a>
						<a href="wbh.html"><img id="bild_wbh_a"  alt="bilder/button.png" src="bilder/button.png"/></a>
						
						<a href="alte_Luise.html"><img id="alte_Luise" alt="bilder/button.png" src="bilder/button.png"/></a>
				</div>
				
			<div id= "fussbereich">
				<p1> &copy designed by Martin Herrmann & Felix Woldmann </p>
				<a href= "quellen.html" style="color:white" >Quellen </a>
				<br>
				<a href= "https://gitlab.com/F.Woldmann/schul-karte" style="color:white" >Open Source Quelltext </a>
				
			</div>
				
			
			
		</body>
		
		<script src="lightbox.js"></script>
		<script>
			var simpleSlides = function () {
			var i;
			var slides = document.querySelectorAll(".slides");
			for (i = 0; i < slides.length; i++) {
			slides[i].setAttribute("style","display:none");
			}
			count++;
			if (count > slides.length) { count = 1; }
			slides[count-1].setAttribute("style","display:block");
			setTimeout(simpleSlides, 10000);
			}

			var count = 0;
			simpleSlides();
		</script>		

</html>